

.q_counter_holder {
    padding: 8px 0;
}

@media only screen and (max-width: 768px) {
.footer_responsive_adv .footer_top .two_columns_50_50 .column1, .footer_responsive_adv .footer_top .two_columns_50_50 .column2 {
    text-align: center;
}
}

.carousel-inner h2 {
    margin: 10px 0 -6px;
}

header:not(.with_hover_bg_color) nav.main_menu > ul > li:hover > a{
    opacity: 1;
}

nav.main_menu ul li a span.underline_dash{
    bottom: -2%;
}

header .header_inner_left {
    left: 32px;
}

.testimonial_image_holder {
    margin: 0 0 39px;
}

.testimonials .testimonial_text_inner p.testimonial_author {
    margin-top: 25px;
}

.testimonials_holder .flex-direction-nav li {
    margin-top: 64px;
}

.title.title_size_medium h1 {
    text-transform: none;
}

.wpcf7 form.wpcf7-form p {
    margin-bottom: 10px;
}

.cf7_custom_style_1 input.wpcf7-form-control.wpcf7-text, .cf7_custom_style_1 textarea.wpcf7-form-control.wpcf7-textarea {
    text-align: center;
}

div.wpcf7 img.ajax-loader {
    display: block;
    margin: 0 auto;
}

.gallery_holder ul li .gallery_hover {
    background-color: rgba(255, 255, 255, 0.85);
}

.gallery_holder ul li .gallery_hover i {
    font-size: 27px;
    color: #292929;
}

@media only screen and (max-width: 600px) {
.title.title_size_medium h1 {
    font-size: 30px;
    line-height: 38px;
}
}

.ajax_loader .stripes, .ajax_loader .wave, .text-align-center,   table td, table th {
    text-align: left;
}


@media screen and (max-width: 979px) {
.custom-checkout h3 {
 width: 100%;
}
}

.light.header_style_on_scroll nav.main_menu>ul>li.active>a, .light.header_style_on_scroll nav.main_menu>ul>li:before, .light.header_style_on_scroll nav.main_menu>ul>li>a:hover, .light:not(.sticky):not(.scrolled) nav.main_menu>ul>li.active>a, .light:not(.sticky):not(.scrolled) nav.main_menu>ul>li:before, .light:not(.sticky):not(.scrolled) nav.main_menu>ul>li>a, .light:not(.sticky):not(.scrolled) nav.main_menu>ul>li>a:hover {
    color: #5cbad9;


table td {
    padding: 0px 0px;
}

@media only screen and (max-width: 600px) {
.call_to_action .column2.button_wrapper .qbutton {
    margin-top: 30px !important;
}
}